@CHARSET "UTF-8";

body {
	background: url("../img/bg.jpg") center top;
	font-family: "Calibri Light", Arial, 'sans-serif';
	font-size: 16px;
    overflow: hidden;
}
.wrapper {
    width: 100%;
}

/**
 * ==== TYPO ====
 */
.text-script {
	font-family: "Segoe Script", 'cursive';
}

/**
 * NAV
 * ========== */
.sidenav {
    background-color: #f3f3f3;
    width: 200%;
    height: 100%;
    position: fixed;
    top: 0;
    left: -200%;
    z-index: 99999;
    overflow-x: hidden;
    overflow-y: auto;
    transition: left 0.8s;
    white-space: nowrap;
}
.sidenav.open {
    left: -100%;
}
.sidenav > section {
    width: 50%;
    display: inline-block;
    vertical-align: top;
    position: relative;
}
.sidenav-header {
    text-align: center;
    padding: 20px 15px 0;
}
.sidenav .nav > li {
    border-bottom: 1px solid #dedede;
}
.sidenav .nav > li > a {
    font-family: "Segoe Script", 'cursive';
    font-size: 18px;
}
.sidenav .nav > li > a:hover,
.sidenav .nav > li > a:active,
.sidenav .nav > li > a:focus {
    background-color: transparent;
}
.btn-sidenav {
    color: #333;
    font-size: 32px;
    line-height: 35px;
    width: 35px;
    background: none;
    border: 0;
    padding: 0;
    outline: 0;
    opacity: 0.3;
}
.btn-sidenav:hover,
.btn-sidenav:active,
.btn-sidenav:focus {
    opacity: 0.7;
}
.sidenav-close {
    color: #333;
    font-size: 32px;
    line-height: 35px;
    width: 35px;
    background: none;
    border: 0;
    padding: 0;
    outline: 0;
    opacity: 0.3;
    position: absolute;
    right: 0;
    top: 0;
}
.sidenav-close:hover,
.sidenav-close:active,
.sidenav-close:focus {
    opacity: 0.7;
}
.sidenav-toggle {
    background: url(../img/bookmark.png) no-repeat;
    display: block;
    position: absolute;
    width: 91px;
    height: 40px;
    color: #fff;
    text-transform: uppercase;
    top: 5px;
    left: -10px;
    line-height: 40px;
    text-align: center;
    border: 0;
    outline: 0;
}
.login-box {
    padding: 30px;
}
.login-box > header {
    margin-bottom: 15px;
}
.login-box .nav-btn {
    position: absolute;
    top: 0;
    right: 0;
}

/**
 * ==== COMPONENTS ====
 */
.logo {
	text-align: center;
	margin: 0 auto;
	padding: 20px 0;
}
.as-thumb {
	background-size: cover;
	background-position: center;
	display: block;
}
.as-thumb > img {
	visibility: hidden;
    max-width: 100%;
}
.sub-heading {
	font-family: "Segoe Script";
	text-align: right;
	border-bottom: 1px dashed #ccc;
	padding: 3px 0;
}
.img-polaroid {
	background-color: #fff;
	padding: 5px;
	box-shadow: 0 2px 3px #888;
}
.img-polaroid > img {
	max-width: 100%;
}
.img-polaroid > .caption {
	font-family: "Segoe Script";
	text-align: center;
	margin-top: 5px;
}
.table-no-header > tbody > tr:first-child > td {
	border-top: 0;
}

/**
 * ==== LAYOUT & OBJECTS ====
 */

.book {
	background: url("../img/blank_book.png") top right no-repeat;
    height: 637px;
	position: relative;
    z-index: 5;
    background-position-x: -540px;
    padding-top: 40px;
    max-width: 1012px;
}
.book-content {
    padding: 0 15px;
    max-height: 520px;
    width: 100%;
    overflow: auto;
}
.book-page {
	width: 50%;
	height: 100%;
	padding-top: 10px;
	float: left;
	position: relative;
}
.kt-page {
	max-height: 100%;
	padding: 0 25px;
	position: relative;
}
.book-header {
	margin-bottom: 20px;
}
.book-header-title {
	font-family: "Segoe Script";
}

.kt-page-body {
	/* max-height: 100%; */
    /* overflow-y: auto; */
}
.kt-page-footer {
	
}
.kt-page-container {
	margin: 50px 5px;
}
.kt-page-container > .pagination-control {
	width: 100%;
	margin-bottom: 10px;
	position: absolute;
	bottom: 0; left: 0;
	padding: 0 10px;
}
.object-birthcert {
	position: absolute;
    bottom: 0;
    right: -160px;
	z-index: -1;
	transform: rotate(-15deg);
	box-shadow: 0 0 5px;
    display: none;
}
.object-pen {
	position: absolute;
    right: 0;
    bottom: -20px;
}
.object-mouse {
	position: absolute;
    top: -80px;
    left: 0;
    visibility: hidden;
}
.object-card {
	background: url("../img/passport_card.png") no-repeat;
	background-size: contain;
	width: 312px;
    height: 201px;
	position: absolute;
    left: 0;
	bottom: 15px;
	z-index: 11;
	display: none;
}
.object-card-left,
.object-card-body {
	display: table-cell;
	vertical-align: top;
	max-width: 150px;
}
.object-card-left {
	padding: 50px 15px 0 25px;
}
.object-card-photo {
	width: 100px;
	height: 100px;
	display: block;
	background-size: cover;
	background-position: center center;
}
.object-card-body {
	color: #330000;
	padding-top: 50px;
}
.object-card-login .form-group {
	margin-bottom: 0;
}
.object-card-body dl > dt,
.object-card-login label {
	font-size: 0.7143em;
}
.object-card-login input[type=text],
.object-card-login input[type=password] {
	background-color: transparent;
	border-width: 0 0 1px 0;
	border-style: solid;
	border-color: #330000;
	outline: 0;
	width: 150px;
}
.object-card-login input:focus,
.object-card-login button:focus {
	outline: 0;
}
.object-card-login button[type=submit] {
	font-family: "Segoe Script";
	background-color: transparent;
	border: 0;
	width: 100%;	
}
.object-card-login button[type=submit]:hover {
	color: #660000;
}
.object-card .signout-button {
	color: #330000;
	font-family: "Segoe Script";
	text-decoration: none;
}
.object-keys {
	position: absolute;
    top: 0;
    right: 0;
    visibility: hidden;
}
.with-tape:before {
	content: '*';
	text-indent: -9999px;
	background: url(../img/tear_tape.png) center center no-repeat;
	width: 100%; height: 22px;
	position: absolute;
	top: -10px; left: 0;
	margin-left: -5px;
	overflow: hidden;
}
.sticky-note {
	background: url(../img/sticky_note.png) center center no-repeat;
	width: 263px; height: 208px;
	padding: 20px;
    position: absolute;
    bottom: -50px;
    left: 0;
    visibility: hidden;
}

/**
 * ==== COMPONENTS ===
 */
.primary-menu {
	padding-top: 150px;
	margin-left: 30px;
	position: absolute;
	z-index: 2;
}
.primary-menu > .nav > li {
	
}
.primary-menu > .nav > li > a {
	font-family: "Segoe Script";
}
.primary-menu > .nav > li > a:hover,
.primary-menu > .nav > li > a:focus,
.primary-menu > .nav > li > a:active {
	background-color: transparent;
}
.kt-breadcrumb {
	background-color: transparent;
    border: 1px solid #ddd;
    border-width: 1px 0 1px 0;
    border-radius: 0;
	padding: 4px 0;
	margin-bottom: 0;
}

.kt-pager li > a, .kt-pager li > span {
	background-color: transparent;
	border: 0;
}
.kt-pager li > span {
	cursor: default;
}
.kt-pager li > a:hover {
	color: #999;
	background-color: transparent;
}
.pager-arrow {
	color: #ccc;
	font-size: 35px;
	line-height: 20px;
}

/**
 * ==== HOME ====
 */
.cover-photo {
	width: 300px;
	margin: 40px auto;
	transform: rotate(-3deg);
}
.cover-signature {
	text-align: right;
    margin-bottom: 20px;
}
.cover-signature > * {
	display: inline-block;
	transform: rotate(-20deg);
}

/**
 * ==== GALLERY COMPONENTS ====
 */
.media-list.multicol > .media {
	float: left;
}
.media-list.multicol > .media:first-child {
	margin-top: 15px;
}
.media-list.cols-2 > .media {
	width: 50%;
}
.album-list .media-heading {
	max-height: 46px;
	overflow: hidden;
}
.album-list .media-body > p {
	color: #999;
	font-size: 0.857em;
	margin-bottom: 0;
}
.album-thumb {
	width: 80px;
	height: 80px;
	border: 2px solid #fff;
	background-color: #fff;
}
.album-img-list {
	list-style: none;
	padding-left: 0;
	width: 356px;
	margin: 0 auto;
}
.album-img-list > li {
	float: left;
	padding: 2px;
	position: relative;
}
.album-img {
	width: 85px;
	height: 85px;
	display: block;
	background-size: cover;
	background-position: center center;
}
.album-img:hover {
	opacity: 0.7;
}
.album-img .overlay {
	text-align: center;
	display: none;
}
.album-img .overlay .fa {
	color: #fff;
	font-size: 30px;
	line-height: 80px;
}
.album-img:hover .overlay {
	display: block;
}
.gallery-slick-arrow {
	top: 100%;
    margin-top: 15px;
}
.gallery-slick-arrow:before {
    color: #666;
    font-family: inherits;
}
.slick-prev.gallery-slick-arrow {
    left: 0;
}
.slick-next.gallery-slick-arrow {
    right: 0;
}

/**
 * =================
 * QUOTATION MODULE
 * =================
 */
.quote-box {
    max-width: 200px;
	position: absolute;
	top: 180px;
    left: 250px;
	border-top: 2px solid;
	border-bottom: 2px solid;
	padding: 30px 0;
	transform: rotate(-5deg);
    visibility: hidden;
}
.quo {
	font-size: 16px;
	text-align: center;
}
.quo-default {
	font-family: "Segoe Script";
}
.quo-default > div:nth-child(odd) {
	line-height: 1.6em;
}
.quo-default > div:nth-child(even) {
	font-size: 0.636em;
	line-height: 1.4em;
}

/**
 * BOOTSTRAP EXTENSIONS
 * ====================
 */
.tooltip-danger .tooltip-inner {
	background-color: #d9534f;
}
.tooltip-danger.top .tooltip-arrow {
	border-top-color: #d9534f;
}

/**
 * Responsive
 * ====================
 */
@media (min-width: 568px) {
    .book {
        background-position-x: right;
    }
    .book-content {
        max-width: 440px;
        margin-left: auto;
        margin-right: 60px;
    }
}
@media (min-width: 568px) and (max-width: 767px) {
    body {
        overflow-x: hidden;
        overflow-y: auto;
    }
}
@media (min-width: 768px) {
    .sidenav {
        background-color: transparent;
        width: auto;
        height: auto;
        position: absolute;
        left: 0;
        top: 50px;
        transition: none;
    }
    .sidenav > section {
        width: auto;
    }
    .sidenav-header,
    .sidenav-close,
    .sidenav-toggle {
        display: none;
    }
    .object-card {
        display: inline-block;
    }
    .object-birthcert {
        display: block;
    }
    .object-keys {
        visibility: visible;
    }
    .sticky-note {
        visibility: visible;
    }
}
@media (min-width: 1024px) {
    .book {
        background-position-x: center;
        margin-left: auto;
        margin-right: auto;
    }
    .sidenav {
        left: 300px;
    }
    .quote-box {
        top: 260px;
        left: 85px;
        visibility: visible;
    }
    .sticky-note {
        top: 40px;
    }
}

@media (min-width: 1025px) {
    .object-mouse {
        visibility: visible;
    }
}

/*
@media (max-width: 768px) {
    .book-content {
        max-width: 450px;
        padding: 30px;
        -webkit-columns: initial;
        -moz-columns: initial;
        columns: initial;
    }
}
@media (max-width: 1169px) {
    .book-content-wrapper {
        margin-left: auto;
        margin-right: 55px;
        position: relative;
    }
    .book-content {
        padding: 15px;
        position: absolute;
        right: 0;
    }
}
@media (min-width: 769px) {
    .book {
        background-position-x: right;
    }
    .book-content {
        margin-left: 50%;
    }
}
*/